#42 Workgroup changing in ProfileSettings

Next Release
closed
None
5
2014-08-11
2012-05-03
blackcrack
No

adding a workgrop Textfild to change if be in a other networkgroup
good for wireless and normal neworks if you go with the notebook to an other network..

Related

Feature Requests: #42

Discussion

  • blackcrack

    blackcrack - 2012-05-03

    and the Mashinname + domain may by updateing

     
  • Adrian-Costin Țundrea

    Workgroup change feature will be present in the next beta release. Enjoy!

    Adrian-Costin Tundrea

     
    • blackcrack

      blackcrack - 2014-07-02

      Hi Adrian-Costin,

      wohh well to hear :)

      one please, make you Programm, if works, as zip for extracting .
      Because to have the User the choice to take it also with on an usb-stick
      if the user want,
      because, i have an 0---win-addons---0 folder on D: and i place there
      every all standard programms into,
      where i have also on my usb-portable stick :)
      for this , if you can do, it to have an zip-pack from you TCP-IP-Manager
      really well. :)
      like System Explorer as zip : http://systemexplorer.net/download.php

      it is may be not recommended for normal user but for experienced users ..

      if you see what i mean :)
      so, thank you for the news !

      best regards
      Blacky
      blackysgate.de
      http://forum.myupb.com/
      https://github.com/PHP-Outburst/MyUPB

      Am 01.07.2014 23:52, schrieb Adrian-Costin Tundrea:

      Workgroup change feature will be present in the next beta release. Enjoy!

      Adrian-Costin Tundrea


      [feature-requests:#42]
      http://sourceforge.net/p/tcpipmanager/feature-requests/42/ Workgroup
      changing in ProfileSettings

      Status: open
      Group:
      Created: Thu May 03, 2012 02:01 PM UTC by blackcrack
      Last Updated: Fri Sep 21, 2012 05:16 AM UTC
      Owner: nobody

      adding a workgrop Textfild to change if be in a other networkgroup
      good for wireless and normal neworks if you go with the notebook to an
      other network..


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/tcpipmanager/feature-requests/42/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Feature Requests: #42

  • Adrian-Costin Țundrea

    • status: open --> accepted
    • assigned_to: Adrian-Costin Tundrea
    • Group: --> Next Release
     
  • Adrian-Costin Țundrea

    • status: accepted --> closed
     
  • Adrian-Costin Țundrea

    Stable version 4.0.0.22 has been released. Closing this ticket. Feel free to reopen it if you have problems.

    Adrian-Costin Tundrea
    (project administrator)

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks